/* Format for machine build date */
"%@ %@" = "%1$@ %2$@";

/* No comment provided by engineer. */
"%B" = "%B";

/* No comment provided by engineer. */
"%Y" = "%Y";

/* Build (as in OS Version) */
"Build" = "Build";

/* File Structures invalid image error */
"Corrupted image file" = "Fichier image corrompue";

/* Early model identifier label */
"Early" = "Début";

/* File Structures property list is not valid */
"File is not a valid Property List" = "Le fichier n'est pas une liste de propriété valide";

/* Late model identifier label */
"Late" = "Fin";

/* Mid model identifier label */
"Mid" = "Mi-";

/* No comment provided by engineer. */
"NA" = "NA";

/* Boolean 'no' value */
"No" = "Non";

/* Default string when unavaliable */
"No description available." = "Aucume description disponible";

/* Generic media file error */
"This file is not a media file." = "Ce fichier n'estpas un fichier média.";

/* Generic unknown document error */
"Unknown Document Error" = "Erreur : document inconnu";

/* NULL URL exception reason */
"URL cannot be nil" = "L'URL ne peut pas être nil";

/* No comment provided by engineer. */
"Used block is not a file" = "Le bloc utilisé n'est pas un fichier";

/* XMLParser error formatted string */
"XML Error %d found at line %d, column %d (%@)" = "Erreur XML %1$d trouvé à la ligne %2$d, colonne %3$d (%4$@)";

/* Boolean 'yes' value */
"Yes" = "Oui";

/* Drive Info */
"Drive Info" = "Info sur le disque";

/* Format */
"Format" = "Format";

/* Size */
"Size" = "Taille";

/* Used */
"Used" = "Utilisé";

/* Available */
"Available" = "Disponible";

/* Journaled */
"%@ (Journaled)" = "%@ (journalisé)";

/* Not Mounted */
"Not Mounted" = "Non monté";

/* bytes */
"bytes" = "octets";
"KB" = "Ko";
"MB" = "Mo";
"GB" = "Go";
"TB" = "To";
"PB" = "Po";
"EB" = "Eo";
"ZB" = "Zo";
"YB" = "Yo";

/* SMART Status */
"Verified" = "Vérifié";
"Failing" = "Malfonctionnant";
"Passed" = "Passe";
"Failed" = "Malfonctionnant";

/* Not Supported */
"Not Supported" = "Non supporté";

/* Colon spacing may differ */
localizedColon = " : ";

/* Maximum Supported OS */
"Latest version of" = "Dernière version de";
"with Metal graphics card" = "avec carte graphique Métal";

/* cores */
"performance and efficiency" = "%1@ (%2@ performances et %3@ efficacité)";

"performance" = "performances";
"efficiency" = "efficacité";
"core" = "cœur";

/* Boot ROM Text Field */
"System Firmware Version:" = "Version du micrologiciel du système :";

